# Number of Fabric
NUMBER_OF_FABRIC=2

# Number of Switch
NUMBER_OF_SWITCHES=5

# Number of Ports
NUMBER_OF_PORTS=8

# Number of Nodes
NUMBER_OF_NODES=8

# Number of zones
NUMBER_OF_ZONES=4

# Number of zonesets
NUMBER_OF_ZONESETS=2

# Name of the switch
SWITCH_NAME=101

# Name of the fabric
FABRIC_NAME=101

# Switch ID for the given switch name
SWITCH_ID=1001